<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2da09652c84682949bed44a2496c3fea">
  <dict>
    <!--2022-06-27 15:54:54.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2022-06-09 15:13:10.000-->
    <string key="dial_numbers_over_cs">134</string>
    <!--2021-09-17 15:12:00.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:00.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:12:00.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:12:00.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2021-09-17 15:12:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:00.000-->
    <string key="virtualnet_operatorname">entel</string>
    <!--2021-09-17 15:12:00.000-->
    <string key="voicemail_carrier">entel</string>
    <!--2021-09-17 15:12:00.000-->
    <string key="voicemail_number">#123</string>
    <!--2021-09-17 15:12:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
